/*! HTML5 Boilerplate v5.2.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 2;
	font-family: "proxima-nova", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

a {
color:#000;	
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */   

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* -----------------------------------------------------------------------------

  HAMBURGER ICONS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */
.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
width: 55px;
height: 46px;
  font-size: 0;
  text-indent: -9999px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
   display: block;
position: absolute;
top: 20px;
left: 17px;
right: 18px;
height: 2px;
background: #000;
}
.c-hamburger span::before,
.c-hamburger span::after {
position: absolute;
display: block;
left: 0;
width: 100%;
height: 2px;
background-color: #000;
content: "";
}

.c-hamburger span::before {
 top: -8px;
}

.c-hamburger span::after {
 bottom: -8px; 
}

/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
 background-color: #fff;
  border: 2px solid #000;
  margin: 0 auto; 
}

.c-hamburger--htx span {
  -webkit-transition: background 0s 0.3s;
          transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  -webkit-transition-duration: 0.3s, 0.3s;
          transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
          transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  -webkit-transition-property: top, -webkit-transform;
          transition-property: top, transform;
}

.c-hamburger--htx span::after {
  -webkit-transition-property: bottom, -webkit-transform;
          transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
  background-color: #fff; 
}

.c-hamburger--htx.is-active span {
  background: none;
}

.c-hamburger--htx.is-active span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  -webkit-transition-delay: 0s, 0.3s;
          transition-delay: 0s, 0.3s;
}






/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   .gallery {
	padding:20px 20px;   
   }
   .page_inner {
	max-width: 768px;
	margin: 0 auto;  
	text-align:center;
   }
   .gallery_icon {
	   width:25px; 
	   height:25px;
	   background-position: center center;
	background-size: cover;
	transition: height 0.2s ease 0s, line-height 0.2s ease 0s;
	background-repeat: no-repeat; 
	background-image: url('../images/gallery_icon.svg');
	margin: 0 auto;
	margin-bottom:10px;  
   }
    .gallery_button h2 {
	color:#fff;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	vertical-align: middle;
	
	line-height: 32px;
	font-family: "century", serif;
	font-weight: 100;
	letter-spacing: 4px;
	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	padding: 20px;
	text-decoration:none; 
	transition: all 0.3s;
   }
  .gallery_button h2 span {
	  transition: all 0.3s;  
	opacity:0;
  }
  .gallery_button h2:hover span {
	  transition: all 0.3s;  
	 opacity:1; 
  }
   .gallery a {
	 text-decoration:none;   
   }
     .gallery_button h2:hover {
		 transition: all 0.3s;   
	 }
   
   .gallery_button {
	width:100%;   
	height:300px;   
	background-position: center center;
	background-size: cover;
	transition: height 0.2s ease 0s, line-height 0.2s ease 0s;
	background-repeat: no-repeat;
	display: table;  
	margin: 0 auto;
   }

   div.hidden {
   display: none 
	}
   
   #yith-searchsubmit {
	background-color: rgba(0, 0, 0, 0);
	color: #000;
	text-decoration: none;
	padding: 9px 19px;
	border: 1px solid #000;
	transition: background-color 0.5s;
	font-size: 12px;
	font-weight: 100; 
	letter-spacing: 4px;
	text-transform: uppercase;
	font-family: "century", serif;
   }
   
   .header_left {
	text-align:left;   
   }
   #yith-s {
	background: #fff url(http://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
	padding: 9px 10px 9px 32px;
	transition: all .5s;
	border: 0px solid #000000;
    border-bottom-width: 1px;
    background-color: transparent;
	letter-spacing: 4px;
	font-size: 12px;
	text-transform: uppercase;
   } 
   .screen-reader-text {
	display:none;   
   }
    
    .button.product_type_simple.ajax_add_to_cart {
		display:none;  
	}
	
	.woocommerce ul.products li.product h3 {
	font-family: "century", serif;
	font-weight: 100;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #000;
	text-align:center;
	vertical-align: middle;   
}
  
.fullwidth {  
    display: block;
    position: relative;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto; 
}
.fullwidth_second {
	display: block;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
	
}

    header {
			
					z-index: 9999;  
			}
 
    header #logo_container {
        height: 64px;
        line-height: 64px;
        display: table;
        width: 100%;
        transition: height 0.2s,line-height .2s;
    }

    header #logo_container .logo {
        display: table-cell;
        text-align: left;
    }

    header #logo_container .logo img {
        width: 200px;
        vertical-align: middle;
        transition: width .2s;
    }

    header #logo_container .menu_button {
        display: table-cell;
        text-align: right;
    }

    header #logo_container .menu_button img {
        width: 32px;
        height: auto;
        text-align: right;
        vertical-align: middle;
    }

    header nav {
        display: none;
    }

    header nav>.menu-header-menu-container>ul {
        padding: 16px 0;
        margin: 0;
    }

    header nav>.menu-header-menu-container>ul>li {
        list-style: none;
    }

    header nav>.menu-header-menu-container>ul>li>.divider {
        display: none;  
    }

    header nav>.menu-header-menu-container>ul>li>a {
        display: block;
        text-decoration: none;
       vertical-align: middle;
		line-height: 32px;
		font-family: "century", serif; 
		font-weight: 100;
		letter-spacing: 4px;
		text-transform: uppercase;
		font-size: 14px;
    }
	

    header nav>.menu-header-menu-container>ul>li>a:hover {
        color: #c53c28;
    }

    header nav>.menu-header-menu-container>ul>li>ul {
        padding: 0;
        margin: 0;
    }

    header nav>.menu-header-menu-container>ul>li>ul>li {
        list-style: none;
    }

    header nav>.menu-header-menu-container>ul>li>ul>li>a {
        display: block;
        text-decoration: none;
        font-weight: 300;
        font-size: 16px;
        line-height: 24px;
        color: #fff;
        padding: 0 8px;
    }

    header nav>.menu-header-menu-container>ul>li>ul>li>a:hover {
           color: #2d99da;
    }

    header nav>.menu-header-menu-container>ul>li.nav_phone {

        color: #1487b7;
        font-size: 18px;
        font-weight: 700;
        padding: 0 0 0 16px;
        line-height: 32px;
        vertical-align: middle;
    }
	 header nav>.menu-header-menu-container>ul>li.nav_phone a {
		vertical-align: middle;
		background-size: auto 20px;
		background-position: 8px center;
		text-indent: 20px;  
		background-repeat: no-repeat;
		background-image: url("../2016/img/phone.svg");
	 }

    header nav>.menu-header-menu-container>ul>li.active a {
        color: #e0f715;  
    }
	

    .fullwidth>.wrapper {
        display: block;
        width: 90%;
        margin: 0 auto;
        max-width: 1280px;
    }
	.fullwidth_second>.wrapper {
		display: block;
        width: 90%;
        margin: 0 auto;
        max-width: 1280px;

	}
	
	nav {  
	text-align:center;	
	}
	
	.header_top {
		display:table;
		width:100%;
	}
	
	
	.header_middle {
		width:100%;
	}
	
	.header_middle a img {
	max-width:140px;
	height:auto;
	padding: 5px;
	}
	
	.header_right {
		
	display:none;
	
	}
	
	.header_left {
		
	display:none;
	
	}

	
	.main_container {
		 background-image: url("../images/TB_updated_background.jpg");   
		 background-position: center center;
		 background-size: cover;
		 transition: height 0.2s ease 0s, line-height 0.2s ease 0s;
		 height:100vh;
		 background-repeat:no-repeat;
	}
	
	.header-container {
	position:fixed;	
	}  
	
	.main-container-inner {
		top: 50%; 
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		margin: 0 auto; 
		position: absolute;
	}
	
	.main-heading {
		color: #fff;	
		font-family: "century", serif;
		font-weight: 100;
		letter-spacing: 10px;
		text-transform: uppercase;
		font-size: 15px;
		word-spacing:-0.5em;
	}
	
	.header-inner {
	bottom: 0;
	position: relative;
	text-align: center;
	}
	div.hidden {
    display: none
}   
	
	.home-button {
	position: relative;
	display: inline-block;
	background-color: rgba(0,0,0,0);
	color: #fff;
	text-decoration: none;
	padding: 12px 20px;
	border: 1px solid #fff;
	transition: background-color 0.5s;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 5px;
	margin-top: 30px; 
	
	}
	
	.menu-button-outside {
	margin-bottom:20px;
	}
	
	.pinterest_button {   
    background-image: url(../images/black_pinterest.svg); 
    width: 25px;
    height: 25px;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 35%;
	float: right;
	}
	
	.facebook_button {  
    background-image: url(../images/black_facebook.svg); 
    width: 25px;
    height: 25px;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 25%;
	float: right;
	}
	
	.lillianthus_button {  
    background-image: url(../images/black_lilli_anthus.svg);
    width: 25px;
    height: 25px;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50%;
	float: right;
	}
	.instagram_button {  
    background-image: url(../images/black_instagram.svg);
    width: 25px;
    height: 25px;
    padding: 15px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 47%;
	float: right;
}

	.header_right a { 
		display: inline-block;
	}
	
	.heading_style {
	vertical-align: middle;
	line-height: 32px;
	font-family: "century", serif;
	font-weight: 100;
	letter-spacing: 4px;
	text-transform:uppercase;
	text-align:center;
	font-size: 30px;
	padding: 20px;
	display:table-cell;
	color: #fff;
	}
	.page_inner h3 {
	vertical-align: middle;
	line-height: 32px;
	font-family: "century", serif;
	font-weight: 100;
	letter-spacing: 4px;
	text-transform: uppercase;	
	}
	.page-title {
	vertical-align: middle;
	line-height: 32px;
	font-family: "century", serif;
	font-weight: 100;
	letter-spacing: 4px;
	text-transform:uppercase;
	text-align:center;
	font-size: 30px;
	padding: 20px;
	}
	
	.woocommerce div.product .product_title {
	vertical-align: middle;
	line-height: 32px;
	font-family: "century", serif;
	font-weight: 100;
	letter-spacing: 4px;
	text-transform:uppercase;
	text-align:center;
	font-size: 30px;
	}
	.entry-summary {
	text-align: center;
	padding-top: 10%; 
	}
	mark {
	background: #fff0!important;	
	}
	.tipi_thumbnails {
	margin:0 auto; 
	text-align:left;
	 }
	.tipi_thumbnails img {
	height:auto;
	width:150px;
	overflow:hidden;
	padding:20px 0px 20px 0px;
	}
	.tipi_thumbnails a {
	display: inline-block; 
	}
	.medium_thumbnail {
	padding: 2px;
	height: 100px;
	width: 100px;
	background-size: cover;
	background-position: center;
	}
	.tipi_thumbnails p {
	text-align:left;	
	}
	.tipi_thumbnails {
	padding:20px 0px 10px 0px;	
	}
	.page_top_feature {
	height:200px;
	width:100%;
	background-position: center center;
	background-size: cover;
	transition: height 0.2s ease 0s, line-height 0.2s ease 0s;
	background-repeat: no-repeat;	
	display: table;
	margin-bottom: 35px;
	}
	.product {
	padding-top: 30px;	
	}
	.footer_links_footer {
	border-top: 1px solid #000;	
	padding:18px;
	text-align: center;
	}
	.footer_links_footer a {
	text-decoration: none;	
	}   
	.footer-outside {
		padding-top:50px;
	}
	.header_colapse {
	display:table;
	text-align:center;
	margin:0 auto;
	}
	
	header nav>.menu-header-menu-container>ul>li>.divider {
	display: inline-block;
	line-height: 32px;
	font-size: 16px;
	font-weight: 700;
	vertical-align: middle;
	color:#fff;
	}
	
	.wrapper.woocommerce {
	display:table;
	}
	
	#preload {
display:block; 
position:fixed;
top:0;
right:0;
bottom:0;
left:0;
background-color:#fff;    
z-index:1000000;
} 

#preload .icon {
display:block;
position:absolute;
top:0;  
right:0;
bottom:0;
left:0;
background-repeat:no-repeat;
background-size:130px auto;
background-position:center center; 
z-index:1000000;   
}  

.woocommerce-ordering {
	display:none;
}

.multi_gallery_grid {
	max-width:728px;
	margin:0 auto;
}

.multi_gallery_grid .box {
	position:relative;
	display:table;
	float:left;
	width:49%;
	height:128px;
	line-height:128px;
	margin-right:2%;
	background-color:#eee;
	margin-bottom:16px;
	text-align:center;
}

.multi_gallery_grid .box:nth-child(2n) {
	margin-right:0;
}

.multi_gallery_grid .box a.cover {
	display:table-cell;
	vertical-align:middle;
	color:#fff;
	text-transform:uppercase;
	font-family:"century", serif;
	background-size:cover;
	background-position:center center;
}

.multi_gallery_grid .box .overlay {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
	background-color:#000;
	opacity:0.25;
	transition:opacity 0.2s;
}

.multi_gallery_grid .box .text {
	position:relative;
	display:inline-block;
	line-height:120%;
	vertical-align:middle;
	padding:8px;
	z-index:2;
}

.fancybox-bg {
	background-color:#333;
}

.fancybox-infobar__body, .fancybox-button {
	background-color:#fff;
	color:#444;
}

.tipi_floorplan_section {
	margin-top:32px;
}

.gallery_thumbnail_grid {
	padding:20px;
	max-width:640px;
	margin:0 auto;
	text-align:left;
}

.gallery_thumbnail_grid .thumbnail {
	display:inline-block;
	text-decoration:none;
	vertical-align:top;
	margin:4px 2px;
	position:relative;
}

.gallery_thumbnail_grid .thumbnail img {
	vertical-align:top;
	position:relative;
	z-index:1;
	width:150px;
	height:150px;
}

.tipi_floorplan_section .gallery_thumbnail_grid .thumbnail img {
	width:200px;
	height:200px;
}

.gallery_thumbnail_grid .thumbnail .overlay {
	position:absolute;
	z-index:2;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:#fff;
	opacity:0;
	transition:opacity 0.2s;
}

/* ================================================================================================================================================================================================ */

@media only screen and (min-width: 768px) {    
	
	.main-heading {
		font-size: 24px;
	}
	.page_top_feature {
		height:300px;	
	}  
		
	.multi_gallery_grid .box {
		height:160px;
		line-height:160px;
	}
	
	.tipi_floorplan_section {
		margin-top:48px;
	}

} 

/* ================================================================================================================================================================================================ */
	
@media only screen and (min-width: 1024px) { 
		
	.page_top_feature {
	height:400px;	
	}
		.product-category {
	width: 49%!important;
	margin: 0 0 0 0!important;
	}
	.product-category a {
	border-spacing: 10px!important;
	display: table!important;
	}
	.product-category a img {
	border-spacing: 20px!important;
	border-collapse: separate!important;
	display: table-cell!important;
	margin: 0 0 0!important;
	}  
	.product-category a h3 {
	border-collapse: separate!important;
	border-spacing: 20px!important;
	display: table-cell!important;
	width: 50%!important;
	background-color: #3e3e3e!important;
	color: #fff!important;
	}
	mark {
	display:none;	
	}
	.product-category a h3:after {
	content:' ';
	display:block;
	border:1px solid #fff;	 
	max-width:50%;
	text-align:center;
	margin:0 auto; 
	}/*
	.product-category a h3:before {
	content:' ';
	display:block;
	border:1px solid #fff;	
	max-width:50%;
	text-align:center;
	margin:0 auto;
	}
		*/
	
	.menu-button-outside {
	padding: 0px;
	margin:0px;
	}
	#menu_button {
	display:none;	
	}
		
	header nav{
	display: table-cell!important;
	width: 1280px;  
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	}


    header nav>.menu-header-menu-container>ul {
        text-align: center;  
		text-transform: uppercase;
		padding: 18px 0; 
    }

    header nav>.menu-header-menu-container>ul>li {
        display: inline-block;
    }


    header nav>.menu-header-menu-container>ul>li>a {
        display: inline-block;
        padding: 0 9px;
        vertical-align: middle;
        line-height: 32px;
		font-family: "century", serif;
		font-weight:100;
		letter-spacing: 3px;
		font-size: 14px;  
    }

  
    header nav>.menu-header-menu-container>ul>li>ul>li>a {
        line-height: 32px;
        padding: 0 16px;
    } 

    header nav>.menu-header-menu-container>ul>li>ul>li>a:hover {
        background-color: #1478b6;
        color: #fff;
    }

    header nav>.menu-header-menu-container>ul>li:hover>ul {
        display: block;
    }	
	
	.header_middle {
		display:table-cell;
		width:33.33%;
		text-align: center;
	}  
	.header_right {
		display:table-cell;
		width:33.33%;
		vertical-align:middle;
		text-align: right;
		
	}
		.header_left {
		display:table-cell;
		width:33.33%;
	}
	
	.header_colapse {
	display:none;
	} 
	
	#yith-s {
		width: 35%;
	}
	
	.multi_gallery_grid .box {
		height:256px;
		line-height:256px;
	}
	
	.multi_gallery_grid .box .text {
		font-size:18px;
		letter-spacing:0.1em;
	}
	
}
	
/* ================================================================================================================================================================================================ */

@media only screen and (min-width: 1366px) { 
	
	.page_top_feature {
	height:500px;	
	}
	#yith-s {
		width: 55%;
	}
	    header nav>.menu-header-menu-container>ul>li>a {
        display: inline-block;
        padding: 0 20px;
        vertical-align: middle;
        line-height: 32px;
		font-family: "century", serif;  
		font-weight:100;
		letter-spacing: 4px;
    }
 
	.home-button {
	padding: 18px 32px;	
	font-size: 16px;
	margin-top: 40px;
	}
	
	.main-heading {
	font-size: 34px;
	}
		
	.multi_gallery_grid .box:hover .overlay {
		opacity:0.5;
	}
	
	.gallery_thumbnail_grid .thumbnail:hover .overlay {
		opacity:0.25;
	}
			
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
